VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Classes | Namespaces
ivstinterappaudio.h File Reference
`#include "pluginterfaces/base/funknown.h"`

## Classes
class | IInterAppAudioHost
| Inter-App Audio host Interface. More...
class | IInterAppAudioConnectionNotification
| Extended plug-in interface IEditController for Inter-App Audio connection state change notifications. More...
class | IInterAppAudioPresetManager
| Extended plug-in interface IEditController for Inter-App Audio Preset Management. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
| All VST specific interfaces are located in Vst namespace.

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.